MIRRORMAGIC(6)

NAME
mirrormagic - Mindbender/Deflektor clone

SYNOPSIS
mirrormagic

DESCRIPTION
mirrormagic is a puzzle game. Hit all the magic kettles with the ray of light to beat the level.

See /usr/share/doc/mirrormagic/README.gz for more documentation on the game.

AUTHOR
This manual page was written by Joey Hess, for the Debian GNU/Linux system.